/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Color.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Color/Derived.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Color/cmy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Color/cmyk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Color/gray.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Color/hsb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Color/rgb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Dimension.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Float.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Font.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Glue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Model.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Model/DTD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Model/RelaxNG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/XML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/XML/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/XML/RelaxNG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/XML/XPath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Common/XML/XSLT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Alignment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Alignment/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Array.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Box.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition/CharDef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition/Conditional.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition/Constructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition/Constructor/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition/Expandable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition/Primitive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Definition/Register.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Gullet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/KeyVals.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Mouth.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Mouth/Binding.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Mouth/file.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Mouth/http.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Mouth/https.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/MuDimension.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/MuGlue.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Pair.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/PairList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Parameter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Parameters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Rewrite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/State.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Stomach.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Tokens.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Core/Whatsit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Global.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/LaTeXML.catalog
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/MathGrammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/MathParser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/AmSTeX.pool.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/BibTeX.pool.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/JHEP.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/JHEP2.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/JHEP3.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/LaTeX.pool.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/OmniBus.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/TeX.pool.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/a0poster.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/a0size.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/a4.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/a4wide.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aa.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aa_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aas_macros.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aas_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aasms.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aaspp.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aastex.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/aastex.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/acronym.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ae.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/afterpage.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algc.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algcompatible.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algmatlab.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algorithm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algorithmic.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algorithmicx.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algpascal.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/algpseudocode.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/alltt.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ams_core.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ams_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsa.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsart.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsb.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsbook.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsbsy.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amscd.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsfonts.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsgen.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsmath.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsopn.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsppt.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsproc.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsrefs.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amssymb.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amstex.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amstex.tex.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amstext.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsthm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/amsxtra.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/apjfonts.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/applemac.def.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/array.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/article.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/attachfile.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/authblk.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/avant.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/babel.def.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/babel.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/balance.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/bbm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/bbold.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/beton.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/bm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/book.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/bookman.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/booktabs.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/braket.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/breakurl.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/calc.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/cancel.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/caption.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ccfonts.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/chancery.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/charter.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/circuitikz.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/cite.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/citesort.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/cmbright.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/color.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/colordvi.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/colortbl.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/comment.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/concmath.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/courier.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/cp852.def.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/crop.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/cropmark.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/dcolumn.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/deluxetable.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/doublespace.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/dsfont.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/eTeX.pool.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ellipsis.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/elsart.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/elsart.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/elsart_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/elsarticle.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/emulateapj.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/emulateapj.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/emulateapj5.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/enumerate.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/epigraph.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/epsf.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/epsf.tex.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/epsfig.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/epstopdf.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/esint.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/eucal.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/eufrak.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/euler.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/eulervm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/eurosym.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/euscript.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/exscale.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fancyhdr.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fix-cm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fixltx2e.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/flafter.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fleqn.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/float.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/floatfig.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/floatflt.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/floatpag.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fontenc.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fontspec.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/footmisc.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fourier.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/framed.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/frenchb.ldf.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/fullpage.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/gen-j-l.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/gen-m-l.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/gen-p-l.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/geometry.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/german.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/graphics.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/graphicx.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/grffile.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/helvet.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/here.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/hhline.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/html.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/hyperref.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/hyperxmp.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ifluatex.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ifpdf.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ifthen.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ifvtex.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ifxetex.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/import.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/indentfirst.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/inputenc.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/inst_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/iopams.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/iopart.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/iopart_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/keyval.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/latexml.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/latexsym.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/latin10.def.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/lgr.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/lineno.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/listings.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/listingsutf8.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/llncs.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/lmodern.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/longtable.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/lscape.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/luximono.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/lxRDFa.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ly1.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/makeidx.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/marvosym.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mathbbol.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mathpazo.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mathpple.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mathptm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mathptmx.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mathrsfs.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mathtools.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mn.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mn2e.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/mn2e_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/multicol.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/multido.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/multirow.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/nameref.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/natbib.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/newcent.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/newlfont.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ngerman.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/nicefrac.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ntheorem.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/numprint.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ot4.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/palatino.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/paralist.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/parskip.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pdfTeX.pool.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pdflscape.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pdfsync.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pgf.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pgfkeys.code.tex.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pgfplots.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pgfsys-latexml.def.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pifont.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/placeins.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/preview.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/psfig.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/psfig.tex.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pslatex.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pspicture.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pst-grad.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pst-node.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pstricks.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/pxfonts.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/relsize.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/report.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/revsymb.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/revtex.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/revtex.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/revtex3_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/revtex4.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/revtex4.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/revtex4_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/rotate.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/rotating.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/rsfs.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/scalefnt.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/setspace.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/showkeys.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/slashed.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/slides.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/soul.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/srcltx.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/stmaryrd.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/subfig.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/subfigure.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/subfloat.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/supertabular.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/sv_support.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/svg.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/svjour.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/svmult.cls.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/t1.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/t1enc.def.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/t1enc.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/t2a.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/t2b.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/t2c.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/tabularx.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/tabulary.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/textcomp.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/texvc.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/theorem.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/threeparttable.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/tikz-3dplot.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/tikz.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/times.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/tocbibind.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/transparent.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ts1.fontmap.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/txfonts.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/type1cm.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/ulem.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/units.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/upgreek.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/upref.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/url.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/utf8.def.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/utopia.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/verbatim.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/wasysym.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/wrapfig.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/xargs.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/xcolor.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/xspace.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/xunicode.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Package/yfonts.sty.ltxml
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/Collector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/CrossRef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/Graphics.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/LaTeXImages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/MakeBibliography.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/MakeIndex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/Manifest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/Manifest/Epub.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/MathImages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/MathML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/MathML/Content.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/MathML/Linebreaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/MathML/Presentation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/OpenMath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/PictureImages.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/SVG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/Scan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/Split.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/TeXMath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/Writer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/XMath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Post/XSLT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Pre/BibTeX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Pre/BibTeX/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/Geometry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/Image.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/ObjectDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/ObjectDB/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/Pack.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/Pathname.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/Radix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/Test.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/Transform.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Util/WWW.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/LaTeXML-blue.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/LaTeXML-marginpar.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/LaTeXML-navbar-left.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/LaTeXML-navbar-right.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/LaTeXML.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-amsart.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-apj.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-article.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-book.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-listings.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-report.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-svjour.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/CSS/ltx-ulem.css
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/DTD/LaTeXML.dtd
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/fragment-html.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/fragment-xhtml.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/fragment.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/math.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/modern.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/standard.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/stex-migration.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/stex-module.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/Profiles/stex.opt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-bib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-bib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-block.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-block.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-common.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-common.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-inline.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-inline.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-math.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-math.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-meta.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-meta.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-misc.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-misc.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-para.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-para.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-picture.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-picture.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-structure.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-structure.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-tabular.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML-tabular.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML.model
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/LaTeXML.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-animation.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-animation.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-animevents-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-animevents-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-clip.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-clip.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-filter.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-filter.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-font.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-font.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-graphics-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-graphics-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-structure.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-structure.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-text.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-basic-text.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-clip.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-clip.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-conditional.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-conditional.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-container-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-container-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-core-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-core-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-cursor.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-cursor.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-datatypes.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-datatypes.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-docevents-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-docevents-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-extensibility.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-extensibility.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-extresources-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-extresources-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-filter.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-filter.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-font.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-font.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-gradient.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-gradient.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-graphevents-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-graphevents-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-graphics-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-graphics-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-hyperlink.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-hyperlink.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-image.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-image.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-marker.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-marker.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-mask.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-mask.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-opacity-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-opacity-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-paint-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-paint-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-pattern.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-pattern.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-profile.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-profile.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-qname.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-script.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-script.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-shape.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-shape.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-structure.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-structure.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-style.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-style.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-text.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-text.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-view.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-view.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-viewport-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-viewport-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-xlink-attrib.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg-xlink-attrib.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg11-basic.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg11-tiny.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg11.rnc
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/RelaxNG/svg/svg11.rng
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-all-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-bib-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-block-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-common.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-epub3.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-html4.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-html5.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-inline-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-jats.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-math-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-meta-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-misc-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-para-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-picture-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-structure-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-tabular-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-webpage-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/XSLT/LaTeXML-xhtml.xsl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/resources/javascript/LaTeXML-maybeMathjax.js
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/texmf/latexml.sty
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeXML/texmf/lxRDFa.sty
/usr/pkg/lib/perl5/vendor_perl/bin/latexml
/usr/pkg/lib/perl5/vendor_perl/bin/latexmlc
/usr/pkg/lib/perl5/vendor_perl/bin/latexmlfind
/usr/pkg/lib/perl5/vendor_perl/bin/latexmlmath
/usr/pkg/lib/perl5/vendor_perl/bin/latexmlpost
/usr/pkg/lib/perl5/vendor_perl/man/man1/latexml.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/latexmlc.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/latexmlfind.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/latexmlmath.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/latexmlpost.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Color.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Color::Derived.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Color::cmy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Color::cmyk.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Color::gray.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Color::hsb.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Color::rgb.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Dimension.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Float.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Font.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Glue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Model.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Model::DTD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Model::RelaxNG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Common::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Alignment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Array.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Box.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Definition.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Definition::CharDef.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Definition::Conditional.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Definition::Constructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Definition::Expandable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Definition::Primitive.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Definition::Register.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Gullet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::KeyVals.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::List.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Mouth.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Mouth::Binding.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Mouth::file.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Mouth::http.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Mouth::https.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::MuDimension.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::MuGlue.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Pair.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::PairList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Parameter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Parameters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Rewrite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::State.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Stomach.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Token.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Tokens.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Core::Whatsit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Global.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::MathParser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Package.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Post.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Post::MathML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Pre::BibTeX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Util::Pack.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Util::Pathname.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeXML::Util::WWW.3
